
#mainContent #lc .bg #wrapper .wBox{
margin: 0;
padding: 0;
margin-bottom: 2px;
width: 100%;
clear:both;
position:relative;overflow:hidden;
}

.tb2{
background-color:#ffffff;
color: #333333;
padding: 0;
line-height: 20px;
padding-left: 5px;
cursor: pointer;
text-decoration: none;
font-size: 100%;
font-weight: normal;
margin:0px;
height: 20px;
}

#mainContent #lc .bg #wrapper .tb{
background-color:#c1c1c1;
color: #333333;
padding: 0;
line-height: 20px;
padding-left: 5px;
cursor: pointer;
text-decoration: none;
font-size: 100%;
font-weight: normal;
margin:0px;
height: 20px;
}
#mainContentExcl #lc .bg #wrapper .tb{
background-color:#c1c1c1;
color: #cccccc;
padding: 0;
line-height: 20px;
padding-left: 0px;
cursor: pointer;
text-decoration: none;
font-size: 100%;
font-weight: normal;
margin: 0;
height: 20px;
}


#mainContent #lc .bg #wrapper .wbbg{
background-color:#c1c1c1;
margin: 0;
padding: 0;
height: 20px;
clear: both;
}

#mainContent #lc .bg #wrapper .wbbg2{
background-color:#ffffff;
margin: 0;
padding: 0;
height: 20px;
clear: both;
}



<!--  -->
#mainContent #lc2 .bg #wrapper .tb2 .arrow3 { 
	MARGIN-TOP: 3px; FONT-SIZE: 1px; FLOAT: right; BACKGROUND-IMAGE: url(../../img/readmore.gif); WIDTH: 61px; LINE-HEIGHT: 1px; MARGIN-RIGHT: 8px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 10px; _margin-right: 4px
}

#mainContent #lc .bg #wrapper .tb2 .arrow2{
	MARGIN-TOP: 3px; FONT-SIZE: 1px; FLOAT: right; BACKGROUND-IMAGE: url(../../img/readmore.gif); WIDTH: 61px; LINE-HEIGHT: 1px; MARGIN-RIGHT: 8px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 10px; _margin-right: 4px
}


#mainContent #lc .bg #wrapper .tb .arrow {
	MARGIN-TOP: 3px; FONT-SIZE: 1px; FLOAT: right; BACKGROUND-IMAGE: url(../../img/meno.gif); WIDTH: 10px; LINE-HEIGHT: 1px; MARGIN-RIGHT: 8px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 10px; _margin-right: 4px
}

#mainContent #lc .bg #wrapper A:hover .tb {
	TEXT-DECORATION: none
}
#mainContent #lc .bg #wrapper A:hover .tb2 {
	TEXT-DECORATION: none
}

#mainContent #lc .bg #wrapper .close{
background-image: none;
background-repeat: no-repeat;
background-position: top left;
clear: both;
height: 8px;
font-size: 1px;
line-height: 1px;
}

#mainContent #lc .bg #wrapper table{border: 0 solid #FFFFFF;margin:0 0 0 2px;width: 370px;font-size: x-small;}
#mainContent #lc .bg #wrapper table td{
border-top: 0px solid #d7d3cf;
padding: 0px;
padding-left: 0;
padding-right: 0;
font-size: 120%;
color: #423e35;
}

#mainContent #lc .bg #wrapper table th{
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 5px;
	PADDING-TOP: 5px;
	color: #424242;
	text-decoration: none;
	font-weight : normal;
	font-family: tahoma, arial, verdana;
	font-size: 13px;
	line-height: 15px;
	text-align:left;
	
}

#mainContent #lc .bg #wrapper table td.r{
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 5px; 
	BACKGROUND-COLOR: #ffffff; 
	width:340px; 
	PADDING-BOTTOM: 2px;
	color: #424242;
	text-decoration: none;
	font-weight : normal;
	font-family: tahoma, arial, verdana;
	font-size: 13px;
	line-height: 15px;
	text-align:left;
}

#mainContent #lc2 .bg #wrapper table td.r2{
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	BACKGROUND-COLOR: #ffffff; 
	PADDING-BOTTOM: 2px;
	color: #424242;
	text-decoration: none;
	font-weight : normal;
	font-family: tahoma, arial, verdana;
	font-size: 13px;
	line-height: 15px;
	text-align:left;
}

#mainContent #lc .bg #wrapper table th.r{
width:340px; 
text-align:left;
background-color: #ffffff;
padding-left: 5px;
padding-right: 5px;
}

#mainContent #lc2 .bg #wrapper table th.r2{
text-align:left;
background-color: #ffffff;
padding-left: 0px;
padding-right: 0px;
}
